*, html {
    border-collapse: inherit;
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
}

body, html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.section {
    float: left;
    position: relative;
}

/*Linea rosa*/

hr {
    margin: 0;
    border: 0;
}

.linea {
    height: 1px;
    width: 7.81vw;
    background: #FF7ABA;
    margin: 1.56vw 0;
}

/*contenedor intro*/

#intro_era {
    position: relative;
    padding: 0 10vw;
    margin: 5vw 0 0;
    width: 100vw;
}

.tit_intro {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 700;
    font-size: 3.42vw;
    line-height: 100%;
    color: #171717;
    margin-bottom: 3.47vw;
}

.intro_text {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 500;
    font-size: 1.71vw;
    line-height: 130%;
    color: #48494B;
}

/*Contenedor enlaces*/

#enla_era {
    position: relative;
    padding: 0 10vw;
    margin-top: 5vw;
    width: 100vw;
}

/*Contenedor tarjetas enlaces*/

#enla_era .cont_enlac {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-around;
}

/*Contenedor de cada tarjeta*/

.enlac_med, .enlac_sup, .enlac_era {
    position: relative;
    width: 22.22222222222222vw;
    height: 9.930555555555555vw;
    background: white;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.10);
    border-radius: 10px;
    display: flex;
}

.cont_enlac .enlac_med .color {
    background: #5502B4;
    width: 1.56vw;
    border-radius: 10px 0 0 10px;
}

.cont_enlac .enlac_sup .color {
    background: #B40202;
    width: 1.56vw;
    border-radius: 10px 0 0 10px;
}

.cont_enlac .enlac_era .color {
    background: #0268B4;
    width: 1.56vw;
    border-radius: 10px 0 0 10px;
}

/*Padding interior de la tarjeta*/

.margen_enla {
    width: 100%;
    padding: 1vw 1.5vw;
    display: flex;
    flex-direction: column;
}

/*Titulo de cada tarjeta*/

.grado_enla {
    font-family: 'Manuale', serif;
    font-style: normal;
    font-weight: 600;
    font-size: 1.11vw;
    line-height: 100%;
    margin-bottom: 1.38vw;
}

.enlac_med .grado_enla {
    color: #5502B4;
}

.enlac_sup .grado_enla {
    color: #B40202;
}

.enlac_era .grado_enla {
    color: #0268B4;
}

/*Cada enlace*/

.enlace {
    font-family: 'Roboto', sans-serif;
    font-size: 0.93vw;
    line-height: 140%;
    font-weight: 400;
    color: #48494B;
    text-transform: uppercase;
    text-decoration: none;
    margin-bottom: 0.70vw;
}

.enlace:hover {
    color: #6644F3;
}

/*Seccion Destinos*/

#destinos {
    position: relative;
    padding: 0 10vw;
    margin: 5vw 0 8vw 0;
    width: 100vw;
}

#destinos .cont_desti {
    display: grid;
    grid-template-columns: repeat(3, 24vw);
    grid-template-rows: repeat(2, 24vw);
    row-gap: 2.34vw;
    width: 100%;
    justify-content: space-around;
}

/*Tarjeta blanca*/

.conte {
    border-radius: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.10);
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    align-items: center;
}

/*Imagen tarjeta*/

.desti_imagen {
    position: relative;
    width: 100%;
    height: 13vw;
}

.desti_img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    border-radius: 20px 20px 0 0;
}

/*Texto frontal*/

.dest_descrip {
    width: 100%;
    position: relative;
    margin: 1.8vw 0;
    text-align: center;
}

.titulo {
    font-family: 'Manuale', serif;
    font-size: 1.94vw;
    font-weight: 700;
    color: #171717;
}

/*Interior del modal*/

.modal {
    will-change: visibility, opacity;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition-delay: modal-delay;
    transition-delay: modal-delay;
}

.modal--active {
    visibility: visible;
    opacity: 1;
}

.modal--align-top {
    -webkit-box-align: start;
    align-items: flex-start;
}

.modal__bg {
    background: rgba(197, 182, 252, .90);
}

.modal__dialog {
    width: 50vw;
    height: 70vh;
}

.modal__content {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    will-change: transform, opacity;
    position: relative;
    padding: 2.77vw 2.08vw;
    background-color: white;
    background-clip: padding-box;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.10);
    opacity: 0;
    -webkit-transition: all 0.25s cubic-bezier(0.20, 1, 0.32, 1);
    transition: all 0.25s cubic-bezier(0.20, 1, 0.32, 1);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.modal__content--active {
    opacity: 1;
}

.modal__close {
    z-index: 11;
    cursor: pointer;
}

.text_card {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.09vw;
    line-height: 140%;
    color: #48494B;
    margin-bottom: 2.08vw;
}

.button {
    position: relative;
    display: block;
    background-color: white;
    border: 1px solid #6644F3;
    color: #6644F3;
    font-size: 1.01vw;
    text-align: center;
    text-transform: uppercase;
    padding: 0.78vw 0;
    width: 7.90vw;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
}

.button--active {
    z-index: 10;
}

.button:hover {
    background-color: #6644F3;
    color: white;
    border-color: #6644F3;
}

#modal__temp {
    will-change: transform, opacity;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.1s ease-out, -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: opacity 0.1s ease-out, transform 0.5s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.demo-close {
    position: absolute;
    top: 0;
    right: 0;
    margin: 1vw;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    -webkit-transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
}

.demo-close svg {
    width: 24px;
    fill: #fff;
    pointer-events: none;
    vertical-align: top;
}

.demo-close:hover {
    background: rgba(0, 0, 0, 0.6);
}

/*Fotos dentro del modal*/

.modal__content .modal_fotos {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.modal_fotos .foto {
    width: 14vw;
    height: 100%;
    position: relative;
}

.foto .foto_img {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    border-radius: 10px;
}

/*Titulo dentro del modal*/

.modal_tit {
    font-family: 'Manuale', serif;
    font-size: 1.90vw;
    font-weight: 500;
    color: #171717;
    margin-bottom: 1vw;
}